Bug 3642 - Resolve 4 bugs to get ghns project going
Summary: Resolve 4 bugs to get ghns project going
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Administration (show other bugs)
Version: unspecified
Hardware: Other Linux (All)
: high normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-27 13:45 UTC by Josef Spillner
Modified: 2005-07-03 16:46 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Josef Spillner 2005-06-27 13:45:07 UTC
Now that the ghns project has been created and I got access to the server,  
there seem to be 4 issues left before we can switch to freedesktop.org:  
  
* I'm the admin of the ghns mailing list, yet I don't know the list admin  
password.  
* There is the possibility to use SVN on fd.o. As it is not widely advertised, 
is this official? We'd like to use SVN as we're using it now. A symlink 
from /srv/ghns.freedesktop.org/svn to /srv/svn.freedesktop.org/www/ghns should 
be created. 
* The Apache config for /srv/ghns.freedesktop.org/www should allow the PHP 
option "short_open_tag" "false". Maybe this can be changed on a project level 
or even globally as it seems to be deprecated for PHP scripts due to XHTML 
incompatibility. 
* Bugzilla does not yet contain a ghns category, so nobody could apply for 
project membership.
Comment 1 Stuart Anderson 2005-06-27 13:50:34 UTC
in the bugzilla Product ghns, what catagories are needed, and who should be 
the default email used for each one? 
Comment 2 Josef Spillner 2005-06-27 14:04:21 UTC
(In reply to comment #1) 
> in the bugzilla Product ghns, what catagories are needed, and who should be  
> the default email used for each one?  
 
(general) -> spillner@kde.org 
(spec) -> spillner@kde.org 
(www) -> spillner@kde.org 
Comment 3 Stuart Anderson 2005-06-27 14:22:08 UTC
mailing list password reset 
 
bugzilla product & components set up 
Comment 4 Josef Spillner 2005-07-04 09:46:50 UTC
this has all been fixed :p  


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.